
[DriverInterface]
InterfaceGUID={56F2875F-A4B5-4030-8D5E-3369D38F2D5D}

[ASIO]
AsioDriverGUID={4473EE2A-7409-42c4-8608-914D8BC19018}
AsioDisplayName="Musical Fidelity USB ASIO Driver"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="MF-USBAudioCpl.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"
